uuid: dee738d9-a892-4021-bf52-a5afe51cb6a7
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_dc_code
    - taxonomy.vocabulary.part_defect
id: taxonomy_term.part_defect.field_dc_code
field_name: field_dc_code
entity_type: taxonomy_term
bundle: part_defect
label: 'DC Code'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: integer
